OpenGL test
===========

https://medium.com/@theorose49/install-opengl-at-ubuntu-18-04-lts-31f368d0b14e

g++ test.cpp -o test -std=c++11 -Wall -lGL -lGLU -lglut -lGLEW -lglfw -lX11 -lXxf86vm -lXrandr -lpthread -lXi -ldl -lXinerama -lXcursor


